@media only screen and (max-width: 1008px) {
    #wrapall {
        width: 100%;
    }
    #wrapall .c00 {
        width: 100% !important;
    }
    #cwwbos_wrapper {
        /*CONTENT*/
    }
}

@media only screen and (max-width: 960px) {
    #cwwbos_wrapper {
        /*CONTENT*/
    }
    #cwwbos_wrapper section {
        padding-top: 50px;
    }
    #cwwbos_wrapper nav {
        margin-bottom: 50px;
    }
    #cwwbos_wrapper #cwwbos_herocontent img {
        margin-top: -30px;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_1260 {
        max-height: 130px;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_copy {
        padding-left: 20%;
        text-align: left;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_behaves-as-h3 {
        display: block;
        font-size: 16px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 769px) {
    body div#wrapall div.c00 {
        margin-top: 0px !important;
    }
    body div#wrapall div.c00 div#cwwbos_wrapper {
        margin-top: 0 !important;
    }
    #cwwbos_wrapper {
        /*LAYOUT*/
        /*CONTENT*/
    }
    #cwwbos_wrapper h1 {
        font-size: 33px;
    }
    #cwwbos_wrapper h2 {
        font-size: 25px;
    }
    #cwwbos_wrapper .cwwbos_floatleft {
        float: none;
    }
    #cwwbos_wrapper .cwwbos_floatright {
        float: none;
    }
    #cwwbos_wrapper .cwwbos_half {
        width: 100%;
    }
    #cwwbos_wrapper .cwwbos_20percent {
        width: 100%;
    }
    #cwwbos_wrapper .cwwbos_80percent {
        width: 100%;
    }
    #cwwbos_wrapper .cwwbos_m_margin_b0 {
        margin-bottom: 0;
    }
    #cwwbos_wrapper nav {
        background: #4d4d4d;
        margin-bottom: 0;
        padding: 25px 10px 15px;
        max-width: 100%;
    }
    #cwwbos_wrapper nav #cwwbos_mothernav.cwwbos_active {
        border-bottom: none;
    }
    #cwwbos_wrapper nav #cwwbos_mobilenav {
        display: block;
        margin-bottom: 15px;
        margin-left: 20px;
    }
    #cwwbos_wrapper nav ul {
        display: none;
    }
    #cwwbos_wrapper nav li {
        float: none;
        padding: 0;
    }
    #cwwbos_wrapper nav li ul {
        border-top: none;
        display: block;
        margin: 0;
        position: relative;
    }
    #cwwbos_wrapper nav li li {
        float: none;
        padding: 0;
    }
    #cwwbos_wrapper nav li li a {
        font-size: 18px;
        padding: 10px 40px;
    }
    #cwwbos_wrapper nav a {
        border-bottom: 1px solid #6C6C6C;
        color: #fff;
        display: block;
        font-size: 22px;
        padding: 15px 20px;
        text-transform: capitalize;
    }
    #cwwbos_wrapper nav a:hover,
    #cwwbos_wrapper nav a.cwwbos_active {
        background: #f3f3f3;
        border-bottom: 1px solid #f3f3f3;
        color: #4d4d4d;
    }
    #cwwbos_wrapper nav a:hover:hover,
    #cwwbos_wrapper nav a.cwwbos_active:hover {
        border-bottom: 1px solid #f3f3f3;
    }
    #cwwbos_wrapper nav .cwwbos_removeborder {
        border-color: transparent;
    }
    #cwwbos_wrapper #cwwbos_hero {
        height: auto;
    }
    #cwwbos_wrapper #cwwbos_hero .cwwbos_1260 {
        padding: 0;
    }
    #cwwbos_wrapper #cwwbos_hero .cwwbos_copy {
        max-width: 100%;
        padding: 30px 30px 0;
        text-align: left;
    }
    #cwwbos_wrapper #cwwbos_herocontent .cwwbos_imgholder {
        padding: 0 20px;
    }
    #cwwbos_wrapper #cwwbos_herocontent img {
        margin: 0 auto -50px;
    }
    #cwwbos_wrapper .cwwbos_imgholder {
        margin: 0 auto 10px;
        text-align: center;
    }
    #cwwbos_wrapper .cwwbos_copy {
        max-width: 600px;
        padding: 0;
        text-align: center;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_floatleft {
        float: left;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_floatright {
        float: right;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_20percent {
        width: 50%;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_80percent {
        width: 50%;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_copy {
        padding-bottom: 20px;
        padding-left: 20px;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_behaves-as-h3 {
        font-size: 14px;
    }
    #cwwbos_wrapper .cwwbos_feature img {
        margin-top: -130px;
    }
}

@media only screen and (max-width: 568px) {
    #cwwbos_wrapper {
        /*CONTENT*/
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_1260 {
        padding: 0 20px 0 0;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_20percent {
        position: relative;
        width: 50%;
    }
    #cwwbos_wrapper .cwwbos_feature img {
        left: 0;
        position: absolute;
        top: 0;
    }
}

@media only screen and (max-width: 480px) {
    #cwwbos_wrapper {
        /*CONTENT*/
    }
    #cwwbos_wrapper .cwwbos_red {
        text-align: center;
    }
    #cwwbos_wrapper p {
        text-align: center;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_copy {
        padding: 10px 0 10px 20px;
    }
    #cwwbos_wrapper .cwwbos_feature .cwwbos_behaves-as-h3 {
        margin-bottom: 0;
    }
    #cwwbos_wrapper .cwwbos_feature img {
        left: -80px;
    }
}


/*# sourceMappingURL=data:application/json;base64,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 */